public class Person implements Anyadible {
    private final String firstName;
    private final String lastName;
    private final int age;
    Person(String firstName, String lastName, int age) {
        this.firstName = firstName;
        this.lastName = lastName;
        this.age = age;
    }
    String getFirstName() {
        return firstName;
    }
    String getLastName() {
        return lastName;
    }
    String getAge() {
        return lastName;
    }
    @Override
    public Person anyadir(int n) {
        Person p = new Person(this.firstName,
                              this.lastName, this.age + n);
        return p;
    }
    @Override
    public String toString() {
        return (lastName + ", " + firstName + " (" + age + " years old)");
    }
}
